Subject: Re: Recording needed
From: "Mike" <[email-masked]>
To: "Susan Beimesche" <[email-masked]>
Cc: "Josh Bridges" <[email-masked]>
Date: Thu, 30 Jul 2009 14:15:42 -0400

I think the rep did everything she could with this.  I thought the customer wanted to order as well.  That isn't how she explained it to us.  I think she was just mad because she didn't have a quick out and had to make a call herself.  I will see if there is something we may be able to add that might give a supervisor on your end the ability to cancel an order so the customer does not have to call in.  In the mean time, have your reps just tell the customer we will cancel it and have that order number forwarded to me and I will take care of it.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Susan Beimesche 
  To: Mike 
  Cc: Bridges, Josh 
  Sent: Thursday, July 30, 2009 1:24 PM
  Subject: RE: Recording needed

  The customer said they were waiting for a check and our rep said we could send an invoice and at first the customer agreed. Our rep had already put it in your system when the customer said that is not what she wanted. Gwen tried to explain why she could not cancel it and why the customer had to call and cancel herself but the customer was pretty upset. Gwen could have been more apologetic but overall I think it was just a misunderstanding on our reps part since the customer agreed to an invoice. 

  The recording has been uploaded to our FTP site. 

   

  Thanks,
  Sue Beimesche
  QA Client Services Liaison
  RDI Marketing Services, Inc
  Office (513) 273-4867

  Cell (513) 316-3577

  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, July 30, 2009 1:08 PM
  To: Susan Beimesche
  Subject: Re: Recording needed

  Did you listen to the recording?  Apparently the customer called in a little upset about the call.  They said they did not want to order and the rep continued to process the order.  The customer said they were very clear as to not ordering however the rep still gave them an order number at the end of the call.  Is this the case?  Please still go ahead and send the recording over.  I need to call the customer back.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Susan Beimesche 

    To: Mike 

    Cc: Bridges, Josh 

    Sent: Thursday, July 30, 2009 12:31 PM

    Subject: RE: Recording needed

    Mike,

    Please disregard last email. I reread and it says it was created today. I was looking at past days.

    This was dispoed as a refusal on our end by the rep, but put in your system as a sale.  The customer wanted approval from her boss to order this at the end of the call, and our rep had already put it in as a sale on your system. We have instructed our reps that if they put a contact thru as a sale on your system they must also put it as a sale on ours no matter what the case is. This way QA can catch these and cancel them on both our systems. 

     

    Thanks,
    Sue Beimesche
    QA Client Services Liaison
    RDI Marketing Services, Inc
    Office (513) 273-4867

    Cell (513) 316-3577

    [email-masked]

----------------------------------------------------------------------------

    From: Beimesche, Susan 
    Sent: Thursday, July 30, 2009 11:55 AM
    To: 'Mike'
    Subject: RE: Recording needed

    Mike, 

    I am having our IT department do a call history on this sale as I cannot find it in our QA Database.

    Was it cancelled by your site or our QA department? 

     

    Thanks,
    Sue Beimesche
    QA Client Services Liaison
    RDI Marketing Services, Inc
    Office (513) 273-4867

    Cell (513) 316-3577

    [email-masked]

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Thursday, July 30, 2009 11:25 AM
    To: Susan Beimesche
    Subject: Recording needed

    Sue,

    Can you send me over the recording for the following:

          Company
         784660987: ELMWOOD PARK DENTAL CENTER 
         
          Phone
         313-567-6200 
         
          Campaign
         2009-06 Telemarketing
         
          Order Number
         948705 
         
          Keycode
         A12484333327 
         
          Order Type
         Phone
         
          Order Status
         Canceled 
         
          Sales Person
         Gwen L
         
          Commission

          Created On
         07-30-2009 11:01 AM 
         
          Shipping Method
         USPS 
         
          Shipping Address
         PATRICIA
          ELMWOOD PARK DENTAL CENTER
          624 CHENE ST 
          DETROIT, MI 48207-3979
         
          Shipped On

          Shipping Notes

    Item Details

          Product
         Quantity
         Price

          75: Complete Set(s) of Fed and State Posters-MI
         1
         $59.50

          Tax (6 %)
         $3.57

          

        Shipping
         $7.75

          Order Total
         $70.82

    __________________________________________________________

    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]